body div.the-band div#middle {
	background: transparent url(../../img/headers/img_header_the-band.jpg) no-repeat 0 0;
}

body div.the-band div#content div.column_a {
	width: 546px;
	float: left;
}

body div.the-band div#content div.column_a h2 {
	color: #ffcc00;
	font-size: 2.0em;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body div.the-band div#content div.column_a div.txt {
	margin: 0 0 0 0;
	font-size: 1.1em;
	line-height: 1.8em;
}

body div.the-band div#content div.column_b {
	width: 350px;
	float: right;
}

body div.the-band div#content div.column_c {
	width: 940px;
	overflow: hidden;
	float: left;
}

body div.the-band div#content div.column_c ol.listMembers {
	margin: 60px 0 0 0;
	list-style: none;
	width: 960px;
	float: left;
}

body div.the-band div#content div.column_c ol.listMembers li {
	float: left;
	width: 180px;
	height: 262px;
	background: #090907;
	margin: 0 11px 0 0;
}

body div.the-band div#content div.column_c ol.listMembers li h2 {
	padding: 0 0 0 20px;
	margin: 0;
	color: #ffcc00;
	font-style: italic;
	font-family: Georgia, 'Times New Roman';
	font-size: 1.2em;
	font-weight: normal;
}

body div.the-band div#content div.column_c ol.listMembers li h2 a {
	color: #ffcc00;	
	text-decoration: none;
}

body div.the-band div#content div.column_c ol.listMembers li div.txt {
	padding: 0 0 0 20px;
	font-size: 1.0em;
}